
# README for Stochastic Rideshare System with Flexible Pickup and Drop-Off Points [supporting datasets]  
Bureau of Transportation Statistics (BTS), U.S. Department of Transportation (USDOT)
2024-03-07
## Links to Dataset  
Dataset Archive Link: <https://doi.org/10.21949/1529628>
## Summary of Dataset  

Blood collection method selection is critical when analyzing blood gene expression. Multiple blood collection methods and sites exist, each with advantages and disadvantages. For human blood gene expression analyses, blood is commonly collected by venipuncture at the antecubital fossa (interior elbow) using a range of vacutainer tubes. Several vacutainer tube types contain RNA-preserving additives, all adequately preserving blood RNA. Most human subjects accept venipuncture, which collects sufficient high-quality blood and RNA suitable for gene expression analysis by RNA sequencing (RNA-Seq). Venipuncture has drawbacks; it requires trained personnel, carries a risk of injury, is time-consuming, and is often unsuitable for in-the-field, at-home, or self-collection. Capillary blood collection by fingerstick is common and widely practiced but not often used for RNA-Seq analysis due to low and variable blood quantity, a lack of blood RNA preservation options, low RNA yields, and variable RNA quality. This study used total RNA-Seq to compare two different fingerstick blood collection, preservation, and RNA extraction methods with a commonly used venipuncture blood collection and RNA extraction method. We demonstrate that fingerstick blood collection produces RNA suitable for RNA-Seq, that each fingerstick method produces results more similar to one another than venipuncture-derived blood RNA, and that each fingerstick blood collection method can distinguish between experimental groups (male and female subjects). While the venipuncture method examined here is generally preferable to the fingerstick blood collection methods, particularly in well-controlled and resourced environments, capillary blood is suitable and useful for gene expression analysis.
## Tables of Contents  
##### A. General Information  
##### B. Sharing/Access & Policies Information  
##### C. Data and Related Files Overview  
##### D. Methodological Information  
##### E. Data-Specific Information for: Stochastic Rideshare System with Flexible Pickup and Drop-Off Points [supporting datasets]  
##### F. Update Log  
## A. General Information  

**Title of Dataset:**  Stochastic Rideshare System with Flexible Pickup and Drop-Off Points [supporting datasets]

**Description of the Dataset:** Blood collection method selection is critical when analyzing blood gene expression. Multiple blood collection methods and sites exist, each with advantages and disadvantages. For human blood gene expression analyses, blood is commonly collected by venipuncture at the antecubital fossa (interior elbow) using a range of vacutainer tubes. Several vacutainer tube types contain RNA-preserving additives, all adequately preserving blood RNA. Most human subjects accept venipuncture, which collects sufficient high-quality blood and RNA suitable for gene expression analysis by RNA sequencing (RNA-Seq). Venipuncture has drawbacks; it requires trained personnel, carries a risk of injury, is time-consuming, and is often unsuitable for in-the-field, at-home, or self-collection. Capillary blood collection by fingerstick is common and widely practiced but not often used for RNA-Seq analysis due to low and variable blood quantity, a lack of blood RNA preservation options, low RNA yields, and variable RNA quality. This study used total RNA-Seq to compare two different fingerstick blood collection, preservation, and RNA extraction methods with a commonly used venipuncture blood collection and RNA extraction method. We demonstrate that fingerstick blood collection produces RNA suitable for RNA-Seq, that each fingerstick method produces results more similar to one another than venipuncture-derived blood RNA, and that each fingerstick blood collection method can distinguish between experimental groups (male and female subjects). While the venipuncture method examined here is generally preferable to the fingerstick blood collection methods, particularly in well-controlled and resourced environments, capillary blood is suitable and useful for gene expression analysis.

**Dataset Archive Link:** <https://doi.org/10.21949/1529628>

**Authorship Information:**  

>  *Principal Data Creator or Data Manager Contact Information*  
>  Name: Scott J. Nicholson ([0000-0002-2201-744X](https://orcid.org/0000-0002-2201-744X))    
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration   
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169  
>  Email: scott.nicholson@faa.gov  

>  *Data Distributor Contact Information*  
>  Name: Scott J. Nicholson ([0000-0002-2201-744X](https://orcid.org/0000-0002-2201-744X))  
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration  
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169  
>  Email: scott.nicholson@faa.gov  

>  *Organizational Contact Information*  
>  Name: Scott J. Nicholson ([0000-0002-2201-744X](https://orcid.org/0000-0002-2201-744X))  
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration  
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169  
>  Email: scott.nicholson@faa.gov  

>  *Additional Author*  
>  Name: Christopher J. Tracy ([0000-0002-4532-3327](https://orcid.org/0000-0002-4532-3327))  
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration  
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169  
>  Email: christopher.J.Tracy@faa.gov  

>  *Additional Author*  
>  Name: David C. Hutchings ([0009-0008-4575-8444](https://orcid.org/0009-0008-4575-8444))  
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration  
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169  
>  Email: david.c.hutchings@faa.gov  

>  *Additional Author*  
>  Name: Vicky L. White ([0009-0007-1164-5233](https://orcid.org/0009-0007-1164-5233))  
>  Institution: Civil Aerospace Medical Institute, Federal Aviation Administration  
>  Address: 6500 S. MacArthur Blvd, Oklahoma City, OK 73169   

**Date of data collection and update interval:** January and June of 2022 

**Geographic location of data collection:** United States  

**Information about funding sources that supported the collection of the data:** This project was funded by the United States Department of Transportation and conducted through the Civil Aviation Medical Institute.  

## B. Sharing/Access and Policies Information  

**Recommended citation for the data:**  

>  United States. Department of Transportation. Federal Aviation Administration. Office of Aviation. Office of Aerospace Medicine (2024). Stochastic Rideshare System with Flexible Pickup and Drop-Off Points [supporting datasets]. <https://doi.org/10.21949/1529628>  

**Licenses/restrictions placed on the data:** This document is disseminated under the sponsorship of the U.S. Department of Transportation in the interest of information exchange. The United States Government assumes no liability for the contents thereof. To protect the privacy of subject participants and conform to the restrictions of the Institutional Review Board, raw and individual-level data will not be made available.  

**Was data derived from another source?:** No  

This document was created to meet the requirements enumerated in the U.S. Department of Transportation's [Plan to Increase Public Access to the Results of Federally-Funded Scientific Research Version 1.1](https://doi.org/10.21949/1520559) and [guidelines suggested by the DOT Public Access website](https://doi.org/10.21949/1503647), in effect and current as of December 03, 2020.  

 
## C. Data and Related Files Overview  

File List for the 96419_DATASET  

>  1. Filename: Supplemental_file_1.sh  
>  Short Description:  The purpose of this script is to take a directory of split paired-end fastq.gz files from an RNA-seq experiment, perform quality assessment on them including trimming and quality filtering, then align them by coordinate against a previously indexed reference genome (Gencode), perform a final round of quality assessment on the alignments, and then output a featurecounts matrix for further processing in Vim   
					
>  2. Filename: SupplementalTablesAndFIgure_Capillary_Final.xlsx  
>  Short Description:  An Excel file that contains all of the data collected during the research project, including a visualization of the data on the last worksheet.  

>  3. Filename: README.md  
>  Short Description:  A README file for the dataset  

>  4. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST1. Norgen vs PAXgene.csv  
>  Short Description:  A CSV version of the dataset sheet 1 

>  5. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST2. Zymo MF vs PAXgene.csv  
>  Short Description:  A CSV version of the dataset sheet 2 

>  6. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST3. Zymo RF vs. PAXgene.csv  
>  Short Description:  A CSV version of the dataset sheet 3 

>  7. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST4. Zymo MF vs Norgen.csv 
>  Short Description:  A CSV version of the dataset sheet 4 

>  8. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST5. Zymo RF vs. Norgen.csv  
>  Short Description:  A CSV version of the dataset sheet 5 

>  9. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST6. All Methods Male vs Female.csv  
>  Short Description:  A CSV version of the dataset sheet 6 

>  10. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST7. Paxgene Male vs Female.csv  
>  Short Description:  A CSV version of the dataset sheet 7 

>  11. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST8. Norgen Male vs. Female.csv 
>  Short Description:  A CSV version of the dataset sheet 8  

>  12. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST9. Zymo MF Male vs. Fema.csv  
>  Short Description:  A CSV version of the dataset sheet 9  

>  13. Filename: SupplementalTablesAndFIgure_Capillary_Final_ST10. Zymo RF Male v Female.csv  
>  Short Description:  A CSV version of the dataset sheet 10  

>  14. Filename: Visual Representation (HTML Snapshot).zip  
>  Short Description:  A zip that contains HTML snapshot versions of the tables. Also contains the PNGs created for the project that are originally located on the last sheet of the XLSX workbook  

## D. Methodological Information  

**Description of methods used for collection/generation of data:**  Each data collection consisted of approx. 30 minutes. 41 subjects provided samples. Two methods of capillary blood collection and RNA extraction were compared to standard venipucture collection and extraction methods. Comparisons of global gene expression were used as the basis of comparison.  

**Instrument or software-specific information needed to interpret the data:** None. Data is provided in open access formats. The .SH script file and the CSV files can be viewed using open source text viewing software such as Notepad ++.   

## E. Data-Specific Information  

1. SupplementalTablesAndFIgure_Capillary_Final.xlsx  
- Number of variables (columns): 120  
- Number of cases/rows: 65279  
- Each row represents: 1 Gene   
- Data Dictionary/Variable List: Gene, baseMean, log2FoldChange, lfcSE, pvalue, padj, hgnc_symbol, chromosome_name, start_position, end_position, strand, description  
- Missing data codes: Missing data = "X"  

## F. Update Log  

This README.txt file was originally created on 2024-03-07 by Peyton Tvrdy ([0000-0002-9720-4725](https://orcid.org/0000-0002-9720-4725)), Data Management and Data Curation Fellow, National Transportation Library <peyton.tvrdy.ctr@dot.gov>  

2024-03-07: : Original file created
